common
Create a global array or variable named name.
Syntax:
common variable
common array[]
common name[ maxValue ] [[...]] [, ... ]
common name[ minValue To maxValue ][[...]] [, ...]
common name = expression { , ... }
These are globally accessible, and do not need to be declared as Shared when used in a Sub or Function. You can use global statement to obtain the same result. Common can only be used outside of Sub and Function. Inside of Sub or Function, use Dim. See Dim for further details.
Example:
' Create an array
common myGlobalArray[3 To 10, 5]
' Create a global variable and assign it
common myGlobalVar = 100
See also shared command.